---
name: Jose Cores Finotto
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/database-reliability-engineer/">Staff
  Database Reliability Engineer</a>
reports_to: kwanyangu
picture: josefinotto.png
twitter:
gitlab: Finotto
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
story:

